<?php
$z[0]=Array("field","宋六陵,宋六陵介绍,越城区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宋六陵位于绍兴城东南约18公里的皋埠镇攒宫村，这里筑有我国南宋时期的高宗永思陵、孝宗永阜陵、光宗永崇陵、宁宗永茂陵、理宗永穆陵和度宗永绍陵等六个皇帝的陵墓，所以俗称“宋六陵”。其实它还包括了北宋哲宗皇后孟氏、北宋最后一个皇帝徽宗及南宋皇后与皇",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宋六陵_越城区宋六陵旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　宋六陵位于绍兴城东南约18公里的皋埠镇攒宫村，这里筑有我国南宋时期的高宗永思陵、孝宗永阜陵、光宗永崇陵、宁宗永茂陵、理宗永穆陵和度宗永绍陵等六个皇帝的陵墓，所以俗称“宋六陵”。其实它还包括了北宋哲宗皇后孟氏、北宋最后一个皇帝徽宗及南宋皇后与皇室大臣的坟墓，是江南一带规模最大的皇陵区，1989年被浙江省人民政府公布为省级重点文物保护单位。 \n</p><p>　　宋六陵为省级重点文物保护单位。</div></div><br clear=all>",546,986);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV150c5H0-35155.gif",988,1072);
$z[7][4]['name']="litpic";

?>